lapacke_dorcsd.c(3)

NAME
lapacke_dorcsd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dorcsd (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, double *x11, lapack_int ldx11, double *x12, lapack_int ldx12, double *x21, lapack_int ldx21, double *x22, lapack_int ldx22, double *theta, double *u1, lapack_int ldu1, double *u2, lapack_int ldu2, double *v1t, lapack_int ldv1t, double *v2t, lapack_int ldv2t)

Function Documentation

  lapack_int LAPACKE_dorcsd (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, double * x11, lapack_int ldx11, double * x12, lapack_int ldx12, double * x21, lapack_int ldx21, double * x22, lapack_int ldx22, double * theta, double * u1, lapack_int ldu1, double * u2, lapack_int ldu2, double * v1t, lapack_int ldv1t, double * v2t, lapack_int ldv2t)

Definition at line 36 of file lapacke_dorcsd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.